/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
    background: transparent; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
/* Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 8/9/10.
 * 2. Improves image quality when scaled in IE 7.
 */
img {
    border: 0; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0; }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
    overflow: auto; }


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

body, html {
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    line-height: 1.5; }

@-webkit-keyframes slideInLeft {
    0% {
        opacity: 0;
        transform: scale(0.75) translateX(-200px); }

    100% {
        transform: scale(1) translateX(0); } }
@-moz-keyframes slideInLeft {
    0% {
        opacity: 0;
        transform: scale(0.75) translateX(-200px); }

    100% {
        transform: scale(1) translateX(0); } }
@-ms-keyframes slideInLeft {
    0% {
        opacity: 0;
        transform: scale(0.75) translateX(-200px); }

    100% {
        transform: scale(1) translateX(0); } }
@-o-keyframes slideInLeft {
    0% {
        opacity: 0;
        transform: scale(0.75) translateX(-200px); }

    100% {
        transform: scale(1) translateX(0); } }
@keyframes slideInLeft {
    0% {
        opacity: 0;
        transform: scale(0.75) translateX(-200px); }

    100% {
        transform: scale(1) translateX(0); } }
@-webkit-keyframes slideInRight {
    0% {
        opacity: 0;
        transform: scale(0.75) translateX(200px); }

    100% {
        transform: scale(1) translateX(0); } }
@-moz-keyframes slideInRight {
    0% {
        opacity: 0;
        transform: scale(0.75) translateX(200px); }

    100% {
        transform: scale(1) translateX(0); } }
@-ms-keyframes slideInRight {
    0% {
        opacity: 0;
        transform: scale(0.75) translateX(200px); }

    100% {
        transform: scale(1) translateX(0); } }
@-o-keyframes slideInRight {
    0% {
        opacity: 0;
        transform: scale(0.75) translateX(200px); }

    100% {
        transform: scale(1) translateX(0); } }
@keyframes slideInRight {
    0% {
        opacity: 0;
        transform: scale(0.75) translateX(200px); }

    100% {
        transform: scale(1) translateX(0); } }
@-webkit-keyframes slideOutRight {
    0% {
        transform: scale(0.75) translateX(0); }

    100% {
        opacity: 0.5;
        transform: scale(0.75) translateX(0); } }
@-moz-keyframes slideOutRight {
    0% {
        transform: scale(0.75) translateX(0); }

    100% {
        opacity: 0.5;
        transform: scale(0.75) translateX(0); } }
@-ms-keyframes slideOutRight {
    0% {
        transform: scale(0.75) translateX(0); }

    100% {
        opacity: 0.5;
        transform: scale(0.75) translateX(0); } }
@-o-keyframes slideOutRight {
    0% {
        transform: scale(0.75) translateX(0); }

    100% {
        opacity: 0.5;
        transform: scale(0.75) translateX(0); } }
@keyframes slideOutRight {
    0% {
        transform: scale(0.75) translateX(0); }

    100% {
        opacity: 0.5;
        transform: scale(0.75) translateX(0); } }
@-webkit-keyframes slideOutLeft {
    0% {
        opacity: 0;
        transform: scale(1); }

    100% {
        transform: scale(0.75); } }
@-moz-keyframes slideOutLeft {
    0% {
        opacity: 0;
        transform: scale(1); }

    100% {
        transform: scale(0.75); } }
@-ms-keyframes slideOutLeft {
    0% {
        opacity: 0;
        transform: scale(1); }

    100% {
        transform: scale(0.75); } }
@-o-keyframes slideOutLeft {
    0% {
        opacity: 0;
        transform: scale(1); }

    100% {
        transform: scale(0.75); } }
@keyframes slideOutLeft {
    0% {
        opacity: 0;
        transform: scale(1); }

    100% {
        transform: scale(0.75); } }
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1); }

    50% {
        -webkit-transform: scale3d(1.25, 1.25, 1.25);
        transform: scale3d(1.25, 1.25, 1.25); }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1); } }
@keyframes pulse {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1); }

    50% {
        -webkit-transform: scale3d(1.25, 1.25, 1.25);
        -ms-transform: scale3d(1.25, 1.25, 1.25);
        transform: scale3d(1.25, 1.25, 1.25); }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1); } }
.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse; }

.features-show__carousel {
    position: relative;
    max-width: 90em;
    margin: 0px auto; }
.features-show__carousel__wrap {
    display: none;
    position: relative;
    margin: 60px 50px; }
.features-show__carousel__control {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0px;
    cursor: pointer;
    opacity: .6;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-clip: padding-box; }
.features-show__carousel__item__container {
    position: absolute;
    display: inline-block;
    text-align: center;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
.features-show__carousel__item__container img {
    width: 100%;
    box-shadow: 7px 7px 30px #111; }
.features-show__carousel__item--animation-front {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    transition-property: transform, opacity;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    transition-duration: 0.5s; }
.features-show__carousel__item--animation-none {
    -webkit-transition-property: none;
    -moz-transition-property: none;
    -o-transition-property: none;
    -ms-transition-property: none;
    transition-property: none; }
.features-show__carousel__item__annotation {
    position: absolute;
    width: 18px;
    height: 18px;
    background-color: #f88338;
    background-image: -webkit-linear-gradient(#f88338, #f83838);
    background-image: linear-gradient(#f88338, #f83838);
    border-radius: 50%;
    border: 2px solid #ffffff;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -ms-animation-name: pulse;
    -o-animation-name: pulse;
    animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -ms-animation-duration: 1.5s;
    -o-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    -o-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite; }
.features-show__carousel__item__annotation__details {
    z-index: 50;
    position: absolute;
    width: 250px;
    padding: 14.66667px;
    background: rgba(0, 0, 0, 0.8);
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: .925em;
    border-radius: 6px;
    -moz-box-shadow: inset 0px 2px 1px 0px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0px 2px 1px 0px rgba(255, 255, 255, 0.3); }